<?php

namespace App\Services\Payment;

use App\Services\Payment\Gateway\NmiPayment;

class GateWay
{
    public static function getGateWayInstance($gateway_code){
        if($gateway_code == config('constant.PAYMENT_GATEWAY.NMI')){
            return new NmiPayment();
        }
    }
}
